* {
	margin: 0px;
	padding: 0px;
}

html, body {
	height: 100%;
}

body {
	background-color: #fff;
	font: 11pt "Century Gothic", Helvetica, sans-serif;
	height: 100%;
}

img {
	border-style: none;
}

#header-wide {
		height: 40%;
		background-color: #fff;
		background-size: cover;
		background-position: bottom;
		background-repeat: no-repeat;
}

#header-wide img {
	max-width: 100%;	
}

#logo {
	margin-left: -40px;
}

#logo img {
	width: 295px;
	max-height: 198px;
}

a:link {
	color: #35351b;
	text-decoration: none;
}

a:visited {
	color: #CC6600;
	text-decoration: none;
}

#nav-wide, #content-wide, #footer-wide {
	width: 100%;
}

#header, #nav-main, #content, #facebook, #footer {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

#nav-wide {
	background-color: #d57028;
	position: inherit;
	z-index: 10000;
}


#content-wide {
	padding-top: 20px;
	overflow: auto;
	background-color: #fff;
	padding-bottom: 100px;
}

#content  h2 {
	color: #353517;
	font-variant: small-caps;
}

#content p{
	margin-bottom: 18px;
	line-height: 1.5;
}

#content ul  {
	margin-left: 15px;
	margin-bottom: 25px;
}

#content li {
	font-size: 11pt;
	margin-bottom: .8em;
	margin-left: 15px;
}

#footer-wide {
	background: #35351b;
	padding-top: 20px;
	padding-bottom: 15px;
	height: 115px;
	clear: both;
	position: fixed;
	bottom: 0px;
	right: 0px;
} 

#footer p {
	color: #d57028;
	text-align: right;
	font-weight: bold;
	font-style: italic;
	line-height: 0.95;
	font-size: medium;
}

#footer a:link {
	color: #cac0b7;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: small;
}

#footer a:visited {
	color: #cac0b7;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

#footer img{
	float: left;
    max-width: 178px; 
    max-height: 114px;
}

dd {
	margin-bottom: 12px;
	margin-left: 18px;
}

address {
	font-style: normal;
}


.right {
	float: right;
}

.left {
	float: left;
}




/* =Media Queries
-------------------------------------------------------------- */
@media all and (min-width: 1500px) {
	

}


@media all and (max-width: 850px) {
	
#header-wide  {
		height: 25%;
}

#logo img{
	height: auto; 
    width: auto; 
    max-width: 148px; 
    max-height: 100px;
	margin-top: 10px;
}

#footer-wide {
	height: 10%;
	overflow: auto;
} 

#footer img{
	height: auto; 
    width: auto; 
    max-width: 67px; 
    max-height: 45px;
}

#content p {
	font-size: small;
}	

#footer p, #footer a:link {
	font-size: xx-small;
}
 
}
